import { DEFAULT_LAYOUT } from '../base';
import { AppRouteRecordRaw } from '../types';
const session: AppRouteRecordRaw = {
    path: '/session',
    name: 'session',
    component: DEFAULT_LAYOUT,
    meta: {
        locale: 'menu.session',
        requiresAuth: true,
        icon: 'icon-voice',
        order: 3,
        hideInMenu:false
    },
    children:[
        {
            path:'sessionManager',
            name:"sessionManager",
            meta:{
                requiresAuth: true,
                hideInMenu:true,
                roles: ['*'],
                activeMenu:'session'
            },
            component:()=>import('@/views/session/sessionManager/index.vue'),
        }
    ]
};
export default session;